Fix simp-gpgkey spec logic

Description

The postun section removes all GPGkeys from the webserver, which is less than useful. We need to remove it entirely.

Due to the nature of the issue, you need to upgrade to the patched version, then re-install it. It should be documented in the changelog of simp-gpg, in the upgrade notes for simp-doc, and the changelog in simp-core

Acceptance Criteria

None

Labels

None

Epic Link

None

Story Points

2

Components

Assignee

Nicholas Markowski

Sprint

None

Affects versions

Priority

Medium
Configure